.onderzoek_posts_listing{display: flex;justify-content: space-between;flex-wrap: wrap;}
.onderzoek_posts_listing .onderzoek_post{display: flex;justify-content: space-between;flex-wrap: wrap;width: calc(50% - 15px);margin-bottom: 35px;}
.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home{width: 250px;}
.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home a{display: block;position: relative;}
.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home a > img{width: 100%;height:290px;object-fit: cover;display:block;}
.onderzoek_posts_listing .onderzoek_post .content_homepage_onderzoek{width: calc(100% - 275px)}
.onderzoek_posts_listing .onderzoek_post .site_btn a{color: #fff;background:#00adef;margin-top: 15px;}
.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home a:hover .hover_link img{-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform:scale(1);-o-transform: scale(1);transform: scale(1);}
.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home a:hover .hover_link{opacity: 1;}

.onderzoek_posts_listing .onderzoek_post{
  width: calc(33% - 15px) !important;
  display: block !important;
}
.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home{
  width:100% !important;
}
.onderzoek_posts_listing .onderzoek_post .content_homepage_onderzoek{
  width:100% !important;
  padding-top:1rem;
}